Subject: Trainer Candidate - Kumari Shalini
From: Kumari Shalini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:46:45 -0400

| | Tech Support Test

Name | Kumari Shalini
E-mail | [email-masked]
Phone Number | (91) 8968961342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development center | Mentor | 03-08-2021 | 32000
Previous Employer 1 | Tech Mahindra | CSR | |
Previous Employer 2 | Concentrix | | |

If Selected, how much time do you need to join? | A week
Please briefly describe your work experience specifically in training? | I was working as a Mentor in Amazon for last 2 years. The roles and responsiblities included handling a team of 15-20 associates and training them with the process. Providing feedback was also a part of my role.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was dealing all my team members in the same manner when i just got the mentor position. However, with time i learnt that every individual is different.
I started creating separate plans for each member of my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the customer is not unhappy but also there is nothing exceptional.
In great customer service the service will be exceptional. Customer remember the brand and sataisfied with the service. Customers will come back if the service is great.

What according to you makes you a good candidate for this position? | I can use my previous experince of training my team any helping them to meet their metrics in this current position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |